/* Component */
.c__bg_section {
    position: relative;

}

.c__bg_section_1 {
    background: url('/img/construction/case-05/construction-hero-case-blur.jpg') no-repeat 0 0 / cover;
}

.c__bg_section_2 {
    background: url('/img/construction/case-01/construction-hero-case-blur.jpg') no-repeat 0 0 / cover;
    background-position: center;
}

.c__bg_section_3 {
    background: url('/img/construction/case-06/construction-hero-case-blur.jpg') no-repeat 0 0 / cover;
    background-position: center;
}

.c__bg_section_4 {
    background: url('/img/construction/case-07/construction-hero-case-blur.jpg') no-repeat 0 0 / cover;
    background-position: center;
}

/* Layout */
.carousel__wrapper {
    padding-top: 68px;
    padding-bottom: 60px;
}
.carousel__prev {
    position: absolute;
    top: 41.5%;
    left: 12.5%;
    cursor: pointer;
    z-index: 1;
}
.carousel__next {
    position: absolute;
    top: 41.5%;
    right: 12.5%;
    cursor: pointer;
}
.carousel__dots {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 25px;
    gap: 29px;
}
.carousel__dots li{
    position: relative;
    text-indent: -9999px;
    background: #FFFFFF;
    border: none;
    outline: none;
    border-radius: 10px;
    width: 10px;
    height: 10px;
    cursor: pointer;
}
.carousel__dots li.slick-active{
    background: #2FADE2;
    width: 14px;
    height: 14px;
}
.carousel__list {
    width:100%;
}
.carousel__list_item {
    width: 960px;
    height: 500px;
    border-radius: 40px;
    display: flex;
    justify-content: space-between;
    background: #FFFFFF;
    margin: 0px auto;
}
.property_details {
    max-width: 295px;
    padding: 52px 0px 55px 40px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    letter-spacing: 0;
}
.property__head_title {
    font-weight: 600;
    letter-spacing: 0.125em;
}
.property__body_model_name {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
}
.property__body_model_adress {
    font-size: 14px;
    margin-bottom: 24px;
}
.property__body_model_update {
    display: flex;
    /*justify-content: space-between;*/
    align-items: center;
    margin-bottom: 30px;
}
.property__body_model_update_text {
    font-size: 12px;
    line-height: 1.2;
    letter-spacing: 0.167em;
    border: 1px solid #333333;
    padding: 0px 9px 0px 13px;
    border-radius: 30px;
}
.property__body_model_update_date {
    font-size: 14px;
    position: relative;
    top: -2px;
    left: 9px;
    letter-spacing: 0.107em;
}
.property__body_model_link {
    color: #333333;
    letter-spacing: 0.188em;
}
.property__body_model_link::after {
position: relative;
    right: -2.5px;
    content: url(/img/common/arrow-right-blue.png);
}
.property_image {
    width: 650px;
    overflow: hidden;
    border-radius: 39px;
}
.property_image:hover {
    overflow: hidden;
}
.property_image_detail {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 1s;
}
.property_image_detail:hover {
    transform: scale(1.14,1.12);
}
.service__wrapper {
    max-width: 1200px;
    margin: auto;
}
.service__heading {
    max-width: 995px;
    margin: auto;
    height: 385px;
    background-image: url(/img/top/tgi-inc-bg.png);
    background-repeat: no-repeat;
    background-position: 4% 74%;
    background-size: 616px;
    display: flex;
    align-items: center;
    padding: 12px 12px 12px 45px;
}
.service__body {
    position: relative;
    top: -55px;
    padding: 0px 20px;
}
.service__body_wrapper {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 30px;
}
.service__col {
    width: 50%;
}
.service__col_image {
    max-height: 320px;
    max-width: 570px;
    overflow: hidden;
    border-radius: 100px 30px 30px 30px;
}
.construction_image_hero {
    width: 100%;
    object-fit: cover;
    transition: 1s;
}
.construction_image_hero:hover {
    transform: scale(1.1,1.1);
}
.furniture_image_hero {
    width: 100%;
    object-fit: cover;
    transform: translate(0px, -90px);
    transition: 1s;
}
.furniture_image_hero:hover {
    transform: translate(0, -90px) scale(1.1,1.1);
}
.service__col_wrapper {
    display: flex;
    justify-content: space-between;
    padding: 25px 30px 0px 45px;
    gap: 45px;
}
.service__col_title {
    text-align: center;
    width: 125px;
    position: relative;
    left: 2.5px;
}
.service__col_title_en {
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
}
.service__col_title_jp {
    font-size: 20px;
    margin-top: 3px;
    font-weight: bold;
    letter-spacing: 4px;
}
.service__col_text {
    font-size: 14px;
    flex: 1;
    line-height: 1.643em;
}
.service__col_button {
    text-align: right;
    margin-top: 20px;
}
.service__col_link {
    color: #333333;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    padding-right: 23px;
}
.service__col_link::after{
    position: relative;
    right: -2.5px;
    content: url("/img/common/arrow-right-blue.png");
}